form {
	display: inline;
} 
.form {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.form h2 {
	margin: 0px 0px 0px 0px;
}
.form label {
	font-size: 1em;
	font-weight: normal;
	margin: 0px 0px 2px 0px;
	display: block;
}
label.signup {
	font-size:1.5em;
	line-height: 1.2em;
	text-align:right;
}
.form h5 {
	font-size: 1em;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
}
.form h6 {
	font-size: 1em;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
}
.form input {
    color:#4b4b4b;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;
    padding:5px;
    font-size:1.1em;
    font-family: sans-serif;
    margin: 0px 0 15px 0;
}
.form input.text {
	width: 250px;
	display: block;
}
.form input.textSmall {
	width: 200px;
}
.form input.submit {
	font-weight: normal;
	float: left;
	margin-right: 3px;
	margin-top: 10px;
	color: white;
	background-color: #000;
	border: 1px solid #000;
	text-transform: lowercase;
	border-radius: 8px; 	
	-moz-border-radius: 8px;	
	-webkit-border-radius: 8px;
	padding: 2px 10px 1px 10px;
}
.form input.submit:hover {
	background-color: #444;
}
.form input.submitSidebar {
	font-weight: bold;
}
.form select {
    color:#4b4b4b;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;
    padding:5px;
    font-weight:400;
    font-size:1.1em;
    font-family: sans-serif;
    margin: 0px 0 20px 0;
}
.form select option {
    padding:0px;
    font-weight:400;
    font-size:1.1em;
    font-family: sans-serif;
    margin: 5px 0 5px 0;
}
.form select option:hover {
    background-color: #ccc;
}
.form textarea {
    color:#4b4b4b;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;
    padding:5px;
    font-size:1.1em;
    font-family: sans-serif;
    font-weight:400;
}
.form textarea.sidebar {
	width: 200px;
	height: 80px;
}
.form textarea.small {
	border: 1px solid #A2A1A1;
	height: 50px;
	width: 250px;
}
textarea {
	border: 0px solid #000;
}

.form .form_buttons {
	padding: 0px 0px 0px 0px;
}
.form .form_buttons input.submit {
	margin: 0px 2px 0px 0px;
	border: 1px solid #666;
}
.form .form_back a {
	text-decoration: none;
	border: 0px solid #000;
}
.form .form_back a img {
	border: 0px solid #000;
}
.form a.button {
	text-decoration: none;
}

.form #column_faux {
	float: left;
}
.form .column {
	float: left;
	border: 0px solid #000;
	margin-right: 20px;
	width: 270px;
}
.form .postcode {
	width: 100px;
}
.form .group {
	margin: 0px 0px 30px 0px;
	clear: left; 
}
.form .radio {
	float: left; 
	margin-right: 20px;
	border: 0px solid #d0d0d0;
}
.form .group .checkbox {
	float: left; 
	width: 200px;
	margin-right: 20px;
	border: 0px solid #d0d0d0;
}
.form .group .checkbox input {
	display: inline;
}
.form .group .checkbox p {
	display: inline;
	border: 0px solid #000;
}

.form .checkbox {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.form .checkbox input {
	float: left;
	border: 0px solid #d0d0d0;
}
.form .checkbox p {
	border: 0px solid #000;
	font-size: 1em;
	margin-left: 20px;
}

.form #checkbox_accept {
	padding: 10px 0px 0px 0px;
	margin: 20px 20px 0px 0px;
	border-top: 1px solid #d0d0d0;
}
.form #checkbox_accept input {
	float: left;
	border: 0px solid #d0d0d0;
}
.form #checkbox_accept p {
	border: 0px solid #000;
	font-size: 1em;
	margin-left: 20px;
}


.form fieldset {
	padding: 10px;
	margin: 10px 5px 10px 0px;
	border: 1px solid #999;
	clear: left;
}
.form fieldset legend {
	padding: 0px 5px 0px 0px;
	font-weight: bold;
	color: #80a6d6;
}

.form p.login {
	font-size: 1em;
	margin: 0px 0px 0px 0px;
}
.form #login {
	font-size: 1em;
	margin: 0px 0px 0px 0px;
}

.required {
	font-weight: bold;
}